Subject: RE: NE Power Desk
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 06:51:55 -0800 (PST)

Dana,
This is for you.

 -----Original Message-----
From: 	Leahy, Patrick  
Sent:	Monday, October 29, 2001 7:02 PM
To:	Davis, Dana
Subject:	NE Power Desk

Dana,

I work for Fred Cohagan in EBS Asia Pac -- and I believe he's spoken to you about the fact that we're scaling back around the region.  

I had mentioned to him that I'd like to get involved with the Power Desk and he suggested that I give you a call.  If you're available, I'd be very interested in talking about any opportunities in your group.

I'll try to reach you on Tuesday afternoon, CST.

Regards,

Pat Leahy

Patrick M. Leahy
Enron Broadband Services
Global Wholesale Services - Asia Pacific
tel:  02-9229-2314
fax: 02-9229-2350